Bug 229577 - games/open-adventure update port to the 1.4 version
Summary: games/open-adventure update port to the 1.4 version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Stefan Eßer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-07-07 04:01 UTC by Timur I. Bakeyev
Modified: 2020-01-25 22:13 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (se)


Attachments
Patch to update the games/open-adventure port (1.37 KB, patch)
2018-07-07 04:01 UTC, Timur I. Bakeyev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Timur I. Bakeyev freebsd_committer 2018-07-07 04:01:27 UTC
Dear maintainer!

Please, update the open-adventure port to the 1.4 version.

The corresponding patch is attached to this report.
Comment 1 Timur I. Bakeyev freebsd_committer 2018-07-07 04:01:30 UTC
Created attachment 194925 [details]
Patch to update the games/open-adventure port
Comment 2 Timur I. Bakeyev freebsd_committer 2018-07-07 04:10:38 UTC
Not exactly a new version, but USE_GITLAB is available now, so cleaned up to use it.

Ouch, missed the @${PY_FLAVOR} update too.
Comment 3 Walter Schwarzenfeld freebsd_triage 2019-08-14 15:14:54 UTC
Any news here?
Comment 4 commit-hook freebsd_committer 2020-01-22 22:13:22 UTC
A commit references this bug:

Author: se
Date: Wed Jan 22 22:12:52 UTC 2020
New revision: 523848
URL: https://svnweb.freebsd.org/changeset/ports/523848

Log:
  Respect PY_FLAVOR and fetch from Gitlab

  PR:		229577
  Submitted by:	timor
  Approved by:	antoine (implicit)

Changes:
  head/games/open-adventure/Makefile
  head/games/open-adventure/distinfo